/* @override 
	http://www.cci.edu.rolando.devsite.cc/css/main.css
	http://www.cci.edu/css/main.css
*/

/************************ 
©2008 CCi
Author: Rolando Mendez
Last Update: 02-05-08
Corinthian Colleges Corporate Site:
*************************/

*{
	margin: 0;
	padding: 0;
}
.clearFix{
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	font-size: 0;
}
a img {
	border-style: none;
}
a{
	color: #e3891b;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration: underline;
}
hr{
	display: block;
	width: 95%;
	height: 1px;
	background: #333;
	border: 0;
	margin: 10px;
}
.error{
	color: #900;
}
#rightside input, #rightside textarea{
	border: 1px solid #333;
	padding: 2px;
}
body{
	background: #829BAF url(http://www.cci.edu/images/background.jpg) repeat-x;
	font: 88% Arial, Helvetica, Geneva, sans-serif;
	background-color:#829BAF;
}
iframe {
	width: 650px;
}
#wrapper{
	width: 968px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#header{
	position: relative;
	padding-top: 20px;
	margin-bottom: 13px;
}

#header form{
	position: absolute;
	right: 15px;
	top: 35px;
}

#header #search_input{
	border: 1px solid #454545;
	background: url(http://www.cci.edu/images/search_bg.gif) no-repeat left top;
	width: 154px;
	padding: 3px;
	font-size: 11px;
}
#search_btn{
	position: relative;
	top: 5px;
}

#main{
	background: url(http://www.cci.edu/images/mainBG24-trans.png) repeat-y center top;
}


#leftside{
	width: 223px;
	height: 788px;
	background: #EBEBEB url(http://www.cci.edu/images/subnav_bg.jpg) repeat-x;
	margin-left: 5px;
	float: left;
}
#IR #leftside{
	height: auto;
}
#IR #leftside table{
	margin-bottom: 20px;
}
#rightside{
	background: url(http://www.cci.edu/images/right_bg.gif) repeat-x left top;
	float: left;
	width: 688px;
	padding-left: 37px;
	padding-top: 50px;
	padding-right: 10px;
	line-height: 160%;
}
#footer{
	height: 40px;
	background: url(http://www.cci.edu/images/footer_bg24-trans.png) no-repeat left top;
	color: #FFF;
	list-style-type: none;
	padding-top: 17px;
	padding-left: 5px;
}

#rightside ul.plain, #rightside ul.plain li{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

/* Homepage */
#home_flash{
	margin-left: 5px;
	width: 918px;
	background-color: white;
	padding: 20px;
}
#home_flash p
{
	margin-bottom: 1em;
	line-height: 1.5em;
}
#home_columns{
	background: url(http://www.cci.edu/images/home_bg.jpg) repeat-x;
	height: 313px;
	margin-left: 5px;
	width: 958px;
	padding-top: 29px;
}

#home_col_1{
	margin-left: 13px;
	background: url(http://www.cci.edu/images/home_col1_bg.gif) repeat-x left top;
	padding-top: 20px;
	width: 277px;
}
#home_col_2{
	background: url(http://www.cci.edu/images/home_col2_bg.gif) repeat-x left top;
	margin-left: 13px;
	padding-top: 20px;
	width: 277px;
}
#home_col_3{
	background: url(http://www.cci.edu/images/home_col2_bg.gif) repeat-x left top;
	margin-left: 13px;
	padding-top: 20px;
	width: 277px;
}
#homepage #column1_wrapper{
	border-right: 1px solid #FFF;
	padding-right: 5px;
	width: 305px;
	height: 290px;
	float: left;
}
#homepage #column2_wrapper{
	float: left;
	border-right: 1px solid #FFF;
	padding-right: 5px;
	width: 305px;
	height: 290px;
}
#homepage #column3_wrapper{
	float: left;
	padding-right: 5px;

}
#homepage #home_columns p{
	width: 275px;
	line-height: 1.5em;
	display: block;
}
#homepage #home_columns #rss p {
        margin-bottom: 5px;
}
#homepage #home_columns ul
{
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}
#homepage #home_columns p.more{
	margin-bottom: 0;
	padding-bottom: 0;
	display: block;
}
#homepage #home_col_3 #locations p{
	width: 150px;
	margin-left: 155px;
}
#homepage #home_col_3 #spotlight p{
	width: 155px;
	margin-left: 149px;
	margin-bottom: 0;
}
#homepage #spotlight{
	padding-top: 10px;
}
#homepage #home_col_3 p a{
	color: #085B9B;
}
#homepage #home_col_3 #locations h2{
	margin-left: 130px;
	padding-top: 10px;
}
#homepage #home_col_1 .news_story{
	height: 215px;
}
#homepage h2, #homepage h2 a{
	color: #02345A;
	font: normal 16px "Helvetica", Helvetica, Geneva, Arial, sans-serif;
	margin-bottom: 17px;
	margin-top: 0;
}
#homepage .rss{
	margin-right: 4px;
	position: relative;
	top: 2px;
}
#homepage h3, #homepage h3 a{
	color: #085B9B;
	font-size: 13px;
	margin-bottom: 10px;
}
#homepage .more, #homepage .more a{
	text-align: right;
	text-transform: uppercase;
	color: #085B9B;
	margin-bottom: 0;
}
#homepage #locations .more, #homepage #locations .more a, #homepage #home_columns #column3_wrapper #locations p.more {
	
	margin-bottom: 0;
	padding-bottom: 0;
}
.home_spotlight{
	float: left;
	background-color: #B6B6B6;
	padding: 3px;
	border-right: 1px solid #999;
	margin-right: 15px;
}

#homepage #home_columns .home_col .more a{
	background: url(http://www.cci.edu/images/arrow1.gif) no-repeat right center;
	padding-right: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
#home_everest{
	display: block;
	padding: 0;
	text-align: center;
	margin: 0 auto 10px;
}
a.home-readmore{
	font-weight: bold;
	color: #085B9B;
}
a#home_wyotech{
	padding-right: 15px;
	padding-left: 5px;
}
/* Homepage RSS reader */
#rss{
	height: 215px;
}
ul#rss-nav li{
	float: left;
	list-style: none;
	background: url(http://www.cci.edu/images/rsslinks.gif) repeat-x top left;
	display: block;
	height: 19px;
}
ul#rss-nav a{
	display: block;
	bdackground: url(http://www.cci.edu/images/rsslinks.gif) repeat-x top left;
	padding-top: 2px;
	height: 12px;
	width: 45px;
	text-align: center;
	font-size: 10px;
	color: #364958;
	text-decoration: none;
}
ul#rss-nav a.active{
	background: #E48A1A;
}
ul#rss-nav li#rss-rightcap, ul#rss-nav li#rss-leftcap{
	display: block;
	width: 5px;
	height: 19px;
	background: url(http://www.cci.edu/images/rssrightcap.gif) top left no-repeat;
	font-size: 0;
}
ul#rss-nav li#rss-leftcap{
	background: url(http://www.cci.edu/images/rssleftcap.gif) top left no-repeat;
}
ul#rss-nav li.rss-move a{
	display: block;
	width: 19px;
	height: 19px;
	text-indent: -2000px;
}
ul#rss-nav li#rss-next{
	background: url(http://www.cci.edu/images/rssnext.gif) top left no-repeat;
}
ul#rss-nav li#rss-prev{
	background: url(http://www.cci.edu/images/rssprev.gif) top left no-repeat;
}

/* Navigation */

#nav{
	background: url(http://www.cci.edu/images/main_nav_bg.gif) repeat-x;
	height: 33px;
	border-top: 1px solid #FFF;
	width: 958px;
	margin-left: 5px;
	font-family: "Helvetica", Helvetica, Geneva, Arial, sans-serif;
}
#nav li{
	float: left;
	list-style-type: none;
	line-height: 30px;
	height: 30px;
	position: relative;
	top: 3px;
}
#nav li a{
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding-right: 7px;
	padding-left: 7px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
}
#nav1 li a:hover, #nav1 li a.selected{
	background-color: #e3891b;
	height: 30px;
	line-height: 30px;
}
#nav2 li a:hover, #nav2 li a.selected{
	background-color: #9ACB54;
	height: 30px;
	line-height: 30px;
}
#nav3 li a:hover, #nav3 li a.selected{
	background-color: #085B9B;
	height: 30px;
	line-height: 30px;
}
#nav1{
	background: url(http://www.cci.edu/images/nav1_bg.gif) repeat-x;
	height: 33px;
	margin-left: 50px;
	display: block;
	width: 220px;
	float: left;
	margin-right: 25px;
}
#nav2{
	background: url(http://www.cci.edu/images/nav2_bg.gif) repeat-x;
	height: 33px;
	display: block;
	width: 320px;
	float: left;
	margin-right: 25px;
}
#nav3{
	background: url(http://www.cci.edu/images/nav3_bg.gif) repeat-x;
	height: 33px;
	display: block;
	width: 90px;
	float: left;
	margin-right: 20px;
}
#nav_about{
	margin-right: 10px;
	width: 100px;
	
}
#nav_brands{
	width: 110px;
}
#nav_investors{
	width: 100px;
	margin-right: 10px;
}
#nav_newsroom{
	width: 100px;
	margin-right: 10px;
}
#nav_careers{
	width: 100px;
}
#nav_contact{
	width: 90px;
}

/* Side Nav  */

.sidenav_image{
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}
#leftside li{
	list-style-type: none;
	padding-top: 7px;
	padding-bottom: 7px;
	position: relative;
}
#leftside li a{
	color: #085B9B;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	position: relative;
}
#leftside li a:hover{
	text-decoration: underline;
	position: relative;
}
.sub_nav{
	line-height: 140%;
	margin-left: 10px;
	position: relative;
}
#leftside .has_sub{
	position: relative;
	border-bottom: 1px solid #bcbcbc;
	
}
#leftside .is_sub{
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 1px;
}
.sub_nav li{
	border-bottom: 1px solid #FFF;
	position: relative;
}

#leftside .sub_sub_nav{
	padding-left: 15px;
	position: relative;
	padding-bottom: 7px;
	padding-top: 3px;
}

#leftside .sub_sub_nav li{
	border-bottom-style: none;
	padding-top: 2px;
	padding-bottom: 2px;
	position: relative;
	background: url(http://www.cci.edu/images/subsub_arrow2.gif) no-repeat left 5px;
	padding-left: 22px;
}
#leftside .sub_sub_nav li a{
	font-size: 11px;
	
}
#leftside .sub_nav .selected{
	margin-left: -5px;
	padding-left: 5px;
	background: #333 url(http://www.cci.edu/images/sub_nav_bg.jpg) repeat-x;
}
#leftside .sub_nav .selected a{
	color: #FFF;
}
#leftside .sub_nav .selected a:hover{
	color: #FFF;
	text-decoration: none;
}
#leftside .sub_sub_nav li ul li{
	margin-left: 17px;
	padding-left: 10px;
	padding-right: 7px;
	list-style-type: none;
	background: url(http://www.cci.edu/images/arrow3.gif) no-repeat 0 7px;
}
#leftside ul.sub_nav li.is_sub ul.sub_sub_nav li.sub_sub_sub_nav ul li.third_nav{
	margin-left: 0;
}
#leftside .sub_sub_nav li ul li a, #leftside .sub_sub_nav li ul li a:hover{
	margin-left: 0px;
	padding-left: 0;
	background-image: none;
	font-size: 10px;
}
#leftside .sub_sub_nav li ul li a:hover{
	text-decoration: underline;
}
#leftside .sub_sub_nav .sub_sub_sub_nav{
	background-image: none;
}

/* Type Stypes */
h1{
	color: #02345A;
	font: normal 20px "Helvetica", Helvetica, Geneva, Arial, sans-serif;
	margin-bottom: 20px;
}
h2
{
	font-family: 'Fira Sans', sans-serif;	
	font-size: 19px;
	color: #E3891D;
}
.sub_head1{
	font-family: 'Fira Sans', sans-serif;	
	color: #E3891D;
	font-size: 19px;
	margin-bottom: 20px;
	display: block;
}
.sub_head2{
	font-family: 'Fira Sans', sans-serif;	
	color: #E3891D;
	font-size: 12px;
}
h4{
	font-family: 'Fira Sans', sans-serif;	
	color: #E3891D;
	display: block;
	margin-bottom: 5px;
}
#main #rightside p{
	line-height: 160%;
	margin-bottom: 15px;
	font-size: 12px;
	width: 590px;
}
#rightside #brands p{
	width: auto;
	padding-right: 25px;
}
#rightside ul, #rightside ol{
	margin-left: 20px;
	line-height: 160%;
	margin-bottom: 15px;
	font-size: 12px;
	width: 590px;
}
#IR #rightside table ul, #IR #rightside table ol, #IR #rightside table ul p, #IR #rightside table ol p{
	width: auto;
}
#rightside table{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	width: 660px;
	font-weight: bold;
}
#IR #rightside table table{
	width: auto;
}
#IR #rightside table table td{
	border-style: none;
}

#rightside table td{
	padding: 5px;
	border: 1px solid #FFF;
	border-right-style: none;
	font-size: 11px;
	border-top-style: none;
}
#rightside table th{
	border: 1px solid #023459;
	background-color: #829BAF;
}
#rightside table th a{
	color: #000;
}
#rightside table a{
	color: #085B9B;
}
#rightside table .highlightRow{
	background-color: #ACBDC9;
	background-color: #E6EFF6;
}
#rightside table .CellXX{
	border-style: solid;
	border-color: #ACBDC9;
	border-width: 1px;
}
#rightside .GridTable{
	width: 650px;
}
#rightside table .LabelCell, #rightside table .LabelCell a{
	background-color: #829BAF;
	color: #FFF;
	font-weight: bold;
}
#rightside #school_data{
	width: 400px;
	background-color: #E6EFF6;
	border-style: none;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 15px;
}
#rightside #school_data td{
	border-style: none;
	padding: 0;
}
#rightside #school_data p{
	width: 390px;
	padding-left: 10px;
	padding-top: 10px;
}
#rightside #school_data .campus_name{
	text-transform: uppercase;
	font-size: 12px;
}
#rightside .img_left{
	float: left;
	margin-right: 10px;
}
#rightside .img_right{
	float: right;
	margin-left: 10px;
}
#rightside .img_center{
	text-align: center;
	width: 590px;
}
/* Management styles */

#rightside .management_title{
	color: #02345A;
	cursor:pointer;
	font-weight: bold;
}
#rightside .management_title:hover{
	text-decoration: underline;
}
#main #rightside .management_description p, #main #rightside .management_description ul{
	width: 430px;
}
#rightside .management_description img{
	margin-right: 15px;
}
#rightside .management_description, #rightside .graduate{
	background-color: #ACBDC9;
	padding: 15px;
	margin-bottom: 10px;
	width: 630px;
}
#rightside .graduate .grad_left, #rightside .graduate .grad_right{
	float: left;
}
#main #rightside .graduate .grad_right p{
	width: auto;
	font-weight: normal;
}
#rightside .graduate .grad_left{
	width: 200px;
}
#rightside .graduate .grad_right{
	width: 400px;
}
#rightside .graduate span{
	font-weight: bold;
	font-size: 11px;
	line-height: 140%;
}
#rightside .graduate img{
	margin-bottom: 10px;
}
#rightside .graduate blockquote{
	text-align: center;
	margin-bottom: 15px;
	font-weight: bold;
	font-family: "Trebuchet MS", Trebuchet, Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #02345A;
	margin-top: 15px;
	font-size: 14px !important;
	line-height: 1.4em;
}
#rightside .sitemap_head a{
	color: #02345A;
	font-size: 15px;
}

/* Careers Section */
#rightside #careers{
	width: 660px;
	float: left;
}
#rightside div.careers-column{
	width: 460px;
	display: block;
	float: left;
}
#main #rightside #careers p, #main #rightside #careers ul, #main #rightside #careers ol, #main #rightside div.careers-column p, #main #rightside div.careers-column ol, #main #rightside div.careers-column ul{
	width: auto;
}
#main #rightside #careers img{
	margin-bottom: 15px;
}
#main #rightside #careers_right{
	float: left;
	padding-top: 42px;
	padding-left: 20px;
	width: 150px;
}
#main #rightside #careers .core_values{
	color: #02345A;
	font-weight: bold;
	list-style-type: none;
	margin-left: 0;
	padding-left: 5px;
}
#main #rightside #careers blockquote{
	font-style: italic;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 12px !important;
	line-height: 140%;
	margin-left: 160px;
}
#main #rightside #careers .testimonial{
	margin-bottom: 25px;
	clear: both;
	padding: 20px;
	background: #ed9a16;
	color: #fff;
	font-weight: normal;
}

#main #rightside #careers .testimonial img.img_left{
	border: 4px solid #b87813;
	width: 144px;
	height: 130px;
	margin-right: 0;
}

#main #rightside #careers .testimonial blockquote{
	text-align: justify;
}

#main #rightside #careers .testimonial p{
	float: right;
	text-align: right;
}

#main #rightside strong.values{
	color: #065b9c;
}

#main #rightside p span.orange{
	color: #ed9a16;
}

#main #rightside div.logo_footer{
	margin-bottom: 20px;
}

#main #rightside div.logo_footer img{
	margin-right: 40px;
	vertical-align: middle;
}

#main #rightside a.search_jobs{
	float: right;
}

#main #rightside #careers #careers-hero{
	overflow: hidden;
	width: 659px;
	height: 275px;
	position: relative;
	margin-bottom: 5px;
}
#main #rightside #careers #careers-hero ul{
	width: 100000px;
	overflow: hidden;
	list-style: none;
	height: 275px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
#main #rightside #careers #careers-hero ul li{
	width: 659px;
	height: 275px;
	float: left;
	margin: 0;
	padding: 0;
}
#main #rightside #careers #careers-hero ul li a{
	display: block;
}
#main #rightside #careers #careers-nav{
	margin: 0 1px 0 0;
	padding: 0;
	float: right;
}
#main #rightside #careers #careers-nav li{
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	width: 20px;
	height: 20px;
	list-style: none;
}
#main #rightside #careers #careers-nav li:last-child{
	margin: 0;
}
#main #rightside #careers #careers-nav li a{
	display: block;
	width: 20px;
	height: 20px;
	background: #7e7e7e;
	color: #fff;
	text-align: center;
	line-height: 20px;
}
#main #rightside #careers #careers-nav li a:hover,
#main #rightside #careers #careers-nav li a.active{
	background: #292929;
	text-decoration: none;
}
#main #rightside #careers #careers-logos{
	list-style: none;
	text-align: center;
	margin-bottom: 0;
	margin-top: -10px;
}
#main #rightside #careers #careers-logos li{
	line-height: 37px;
	display: inline;
	padding: 0 15px;
}
#main #rightside #careers #careers-logos img{
	vertical-align: middle;
}
#main #rightside #careers h1{
	float: left;
}
/* Map Bubble Styles */
.campus-bubble a{
	color: #02345A;
	font-weight: bold;
}
.campus-bubble{
	font-size: 11px;
	line-height: 13px;
}
.campus-bubble img{
	padding-right: 10px;
	float: left;
}
.campus-bubble h5{
	font-size: 14px;
	margin-bottom: 10px;
}
/* Footer */
#footer span{
	float: right;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
	position: relative;
	top: 7px;

}
#footer ul{
	background: url(http://www.cci.edu/images/footer_bg.gif) no-repeat left center;
	height: 20px;
	width: 900px;
	padding-left: 16px;
}
#footer li{
	list-style-type: none;
	float: left;
	background: url(http://www.cci.edu/images/footer_li_bg.gif) repeat-y right top;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	top: 7px;
}
#footer li.last{
	background-image: none;
}
#footer li a{
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	line-height: 12px;
	position: relative;
}
#footer li a:hover{
	text-decoration: underline;
}


/* TALEO updates 5.2011 */

#main #rightside.taleo{
	padding: 37px 0 0;
	width: 733px;
}
#main #rightside.taleo #careers{
	width: 733px;
}

.careers_box{
	border: 1px solid #9a9a9a;
	margin-bottom: 10px;
	padding-bottom: 5px;
	float: left;
}
#main #rightside .careers_box p{
	padding: 0 10px;
	margin-bottom: 0;
	margin-top: 7px;
	font-size: 11px;
}

#main #rightside .careers_box .header{
	background: url(/images/careers_box_title_bg.jpg) repeat-x;
	color: #FFF;
	margin: 0;
	font-size: 16px;
	padding-left: 11px;
	padding-top: 0;
}
#main #rightside .careers_box .header span{
	text-indent: -9000em;
	display: block;
	background: url(/images/career_box_1_title.jpg) no-repeat;
	width: 172px;
	height: 28px;
}
#main #rightside .careers_box.award .header span{
	background: url(/images/career_box_title2.jpg) no-repeat;
}
.careers_box.social p span.emphasis{
	color: #116b98;
	font-size: 18px;
}
#main #rightside #careers .careers_box.social p span.emphasis img{
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left: 4px;
}
#careers .careers_box.social{
	width: 300px;
	margin-right: 13px;
}
#careers .careers_box.award{
	background: url(/images/badges.jpg) no-repeat center 36px;
	width: 340px;
	height: 136px;
}
#careers div.share{
	margin-bottom: 16px;
	text-align: right;
}
a.pdf {
	padding: 3px 0 3px 22px;
	background: url(/images/pdf.png) center left no-repeat;
}
.logo_holder {
	width: 650px !important;
}
